.divider-title {
    border-top-width: 1px !important;
    margin-bottom: 15px !important;
    border-radius: 8px;
    background-color: #ffffff;
}

.space-bottom-f {
    padding-bottom: 20px;
}

footer {
    background-color: #0e0e0e;
    padding-top: 30px;
    a {
        color: white;
        margin-right: 10px;
    }
    p {
        color: white;
        padding-left: 10px;
        padding-right: 10px;
    }
    h4 {
        color: white;
    }
    ul {
        li {
            line-height: 30px;
            color: white;
            white-space: nowrap;
            text-overflow: ellipsis;
            mat-icon {
                color: white !important;
                font-size: 1.1em !important;
                margin-right: 10px;
            }
        }
    }
}

.mg-top {
    margin-top: 10px;
}

.redes {
    mat-icon {
        width: 40px;
        height: 40px;
    }
}

.logo-footer {
    width: 240px;
}